package org.dromara.zjk.learning_world.enums.course;

import lombok.AllArgsConstructor;
import lombok.Getter;
import org.dromara.zjk.enums.BaseCodeEnum;

@Getter
@AllArgsConstructor
public enum ActivityStatusEnum implements BaseCodeEnum {

    DIDN_T_START("1","未开始"),
    ONGOING("2","进行中"),
    ENDED("3","已结束");

    private String code;

    private String name;
}
